@charset "utf-8";
/* CSS Document */

#corporate .block_Box_Wrapper{
	overflow: hidden;
	margin: 0 10px 30px 10px;
	}


#corporate .block_Box{
	width: 244px;
	float: left;
	}
.block_Box .Block_kataribe{
	width:222px;
	border: 1px solid #cacaca;
	padding: 10px;
	float: left;
	margin-bottom: 6px;
	}
.mR6{
	margin-right: 6px !important;
	}
ul.Block {
	margin: 15px 0 0 0;
	font-size: 110%;
	font-weight: bold;
}
ul.Block li {
	margin: 0 0 5px 0;
}

ul.Block li a {
	display: block;
	padding: 0 0 0 16px;
	background-image: url(../images/arr_ttl_red.png);
	background-repeat: no-repeat;
	background-position: 0 0.4em;
}
ul.Block li a:hover {
	text-decoration: none;
	background-color: #FF4D4D !important;
	color: #fff;
}
.Block_kataribe p{
	font-weight:bold;
	margin: 5px 0;
	}
.Block_kataribe dl{
	margin: 15px 0 0 0;
	border-top: 1px dotted #cacaca;
	overflow: hidden;
	}
.Block_kataribe dt{
	margin: 10px 0 0 0;
	float: left;
	}
.Block_kataribe dd{
	margin: 10px 0 0 10px;
	float: left;
	line-height: 130%;
	}
.Block_kataribe .ooi_eria{
	margin: 10px 0 0 10px;
	float: right !important;
	}
.bob_dot{
	border-top: 1px dotted #cacaca;
	}